@charset "UTF-8";
/* CSS Global Styles */


/* Resets */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, hr, form, input, img, fieldset, button, table { margin: 0; padding: 0; border: 0; -webkit-text-size-adjust: none; }
body { background-color: #000; color: #989898; font-family: "nimbus-sans-condensed", sans-serif }
h1 { font-family: "nimbus-sans-condensed", sans-serif; margin-bottom: 10px }
h2 { font-size: 2.8em; font-family: "nimbus-sans-condensed", sans-serif }
h3 { font-size: 2.0em; font-family: "nimbus-sans-condensed", sans-serif }
.page-products h1 { margin-bottom: 0 }
p, .field-name-field-address, .field-name-field-address-geo, #left ul li { color: #989898; line-height: 1.5em; ; font-size: 1.2em }
#featured p { color: #4D4D4D }
a { color: #E01E27; text-decoration: none }
#article a:hover, #group a:hover { color: #FFF }
.clear { clear: both; }
header table tbody { border-color: transparent; }
header { position: fixed; width: 100%; background-color: #000; z-index: 100 }
#mobile-bar a { display: block; width: 30px; height: 30px; overflow: hidden; text-indent: 999px; float: left; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/mobile-nav-icons@1.png); background-position: 0 -30px; background-repeat: no-repeat; }
.search-bar { display: block; width: 30px; height: 30px; overflow: hidden; text-indent: 999px; float: right; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/mobile-nav-icons@1.png); background-position: 0 0; background-repeat: no-repeat; }
#main-nav { margin-left: 3%; margin-right: 5%; }
#main-nav ul { width: 100%; display: table; }
#main-nav ul li { list-style: none; display: table-cell; position: relative }
#main-nav li a { display: block; color: #CBCBCB; text-align: center; text-decoration: none; font-size: 1.6em; font-weight: lighter; padding-bottom: 30px; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-down-arrow@1.png); background-size: auto; background-repeat: no-repeat; background-position: center 30px; }
#main-nav li a:hover { color: #FFF; background-position: center -60px; }
#main-nav ul li ul { z-index: 1000; padding: 0; position: absolute; top: 60px; width: 180px; margin-left: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; display: none; opacity: 0; visibility: hidden; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#main-nav ul li ul li { background-color: #D6D1C4; display: block; padding: 10px }
#main-nav ul li ul li a { color: #4D4D4D; font-size: 1.1em; text-align: center; background-image: none; padding-bottom: 0 }
#main-nav ul li ul li:hover { background-color: #333 !important }
#main-nav ul li ul li:hover a { color: #FFF }
#main-nav ul li:hover ul { display: block; opacity: 1; visibility: visible; }
#secondary-nav { background-color: #333; }
#secondary-nav ul { display: table; width: 100%; }
#secondary-nav ul li { display: table-cell; width: 16%; text-align: center; list-style: none; font-size: 1.2em; }
#secondary-nav ul li a { color: #CBCBCB; text-decoration: none; padding: 13px 0 13px 0; display: block; }
#secondary-nav ul li a:hover { color: #FFF; }
#utilities ul { display: table; width: 100%; margin-bottom: 10px; }
#utilities ul li { list-style: none; display: table-cell; text-align: center; padding-right: 2%; padding-left: 2% }
#utilities ul li a { color: #CBCBCB; text-decoration: none; font-weight: lighter; font-size: 1.1em }
#utilities ul li a:hover { color: #FFF; }
#search .form-text { width: 84%; padding-left: 16%; background-color: #333; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-search@1.png); background-repeat: no-repeat; background-position: 8px 3px; border-radius: 22px; -moz-border-radius: 22px; -webkit-border-radius: 22px; outline: none; color: #CBCBCB; }
#search .form-actions { display: none; }
section { clear: both; }

.cushion-core-image {padding-top: 120px}
.cushion-core-image img {width: 100%; height: auto}

#left.content {position: relative}
#left.content .cushion-core {position: absolute; right: 30px; top: -100px; width: 95px}
#left.content .cushion-core img {width: 100%; height: auto}

#first .wrapper h2 span.orange-text {color: #F36F21}
#first .wrapper h2 span.silver-text {color: #8A8B8A}
#first .wrapper, #second .wrapper { padding-bottom: 50px }
#first { color: #FFF; }
#first .promo-image img { width: 100%; height: auto; }
#first .wrapper { position: relative; }
#first .down-arrow { position: absolute; bottom: 40px; left: 50%; margin-left: -42px; /* 50% of the width of .down-arrow - see below */ font-size: 1.1em; }
#first .text p { margin-bottom: 30px; }

#second .wrapper, #second .wrapper { padding-bottom: 50px }
#second { color: #FFF; }
#second .promo-image img { width: 100%; height: auto; }
#second .wrapper { position: relative; }
#second .down-arrow { position: absolute; bottom: 40px; left: 50%; margin-left: -42px; /* 50% of the width of .down-arrow - see below */ font-size: 1.1em; }
#second .text p { margin-bottom: 30px; }

#third { color: #FFF; position: relative}
#third .wrapper{ position: relative }
#third #more { position: absolute; top: -170px }
#third .promo-image img { width: 100%; height: auto; }
#third .text p { margin-bottom: 30px; }
#third .text span { color: #E01E27; }

#featured { background-color: #FFF; }
#featured .wrapper { padding-top: 50px }
#featured .wrapper h2 { margin-bottom: 20px }
#article .wrapper { padding: 30px 0 60px 0 }
.page-products #featured .wrapper, .node-type-product #featured .wrapper, .node-type-webform #featured .wrapper, .node-type-store #featured .wrapper, .page-stores #featured .wrapper { padding-top: 30px }
#breadcrumb { margin-bottom: 10px; }
#breadcrumb ul li { display: inline; margin-right: 30px }
#breadcrumb ul li a { color: #CBCBCB; text-decoration: none; }
#breadcrumb ul li a:hover { color: #E01E27; }
#breadcrumb ul li a.active { color: #E01E27; }
#left p { margin-bottom: 20px }
#left ul { margin: 0 0 20px 50px }
.node-type-product #left ul { margin: 0 }
#right img, .news-left img { width: 100%; height: auto }
#right .imgcaption { font-style: italic; margin-bottom: 30px; text-align: center; font-size: 1.1em }
.news-right h2 { font-size: 1.9em }
.news-right .date { color: #CBCBCB; margin-bottom: 10px }
/* Product grid */

body.page-products #featured .wrapper { padding-bottom: 30px }
.views-view .views-row { margin-bottom: 70px; }
.views-view .views-row .title-cell { background-color: #666; padding: 0 8px; border-bottom: #E01E27 5px solid }
.views-view .views-row .title-cell h3 { float: left; margin-right: 12px; font-size: 2.1em }
.views-view .views-row .title-cell h3 a { text-decoration: none; text-transform: uppercase; color: #FFF; }
.views-view .views-row .title-cell span { padding-top: 15px; display: block; color: #FFF; }
.views-view .views-row .product-thumbnail { margin-bottom: 10px; }
.views-view .views-row .product-thumbnail img { width: 100%; height: auto; }
.views-view .views-row p { color: #989898; line-height: 1.3em; margin-bottom: 10px; }
.views-view .views-row .ratings { }
.views-view .views-row .flag { clear: both; padding-top: 10px }
.view-header { text-align: center; margin-bottom: 15px }
#product-details { background-color: #FFF; padding: 30px 0 70px 0; min-height: 500px; }
#prouct-details #left { width: 50%; float: left; }
#prouct-details #tabs { width: 50%; margin-left: 50%; }
/* Breadcrumb */

#breadcrumb, .breadcrumb { font-size: 1.1em; padding-bottom: 0; margin-bottom: 0 }
/* Information pages */

#left h1 { color: #000; float: left; margin-right: 20px; margin-bottom: 30px; }
#left span { }
#left .product-image { padding: 0 20px 0 20px; }
#left .product-image img { width: 100%; height: auto; }
#right ul.page-tabs { display: table; margin-bottom: 60px; }
#right ul.page-tabs li { display: table-cell; }
#right ul.page-tabs li a.button-right, #right ul.page-tabs li a.button-left { background-color: #E01E27; }
#right ul.page-tabs li a.button-right:hover, #right ul.page-tabs li a.button-left:hover { background-color: #989898; }
#right ul.page-tabs li a.button-left.active { background-color: #CBCBCB !important; }
body.page-node-849 #right .field-name-field-image:nth-child(3n3) .field-item { margin-bottom: 60px }
body.page-node-849 #right .field-item.odd { margin: 0 25% }
body.page-node-849 #right .field-item.odd img { border: 5px solid #E01E27 }
/*body.page-node-849 #left .divider h3 {padding-left: 38px; background-repeat: no-repeat; background-position: left center}
body.page-node-849 #left .divider.one h3 {background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-one.png)}
body.page-node-849 #left .divider.two h3 {background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-two.png)}
body.page-node-849 #left .divider.three h3 {background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-three.png)}
body.page-node-849 #left .divider.four h3  {background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-four.png)}*/
body.page-node-849 #left .divider.four { margin-bottom: 100px }
body.page-node-849 #left .divider.apma { background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-apma.png); padding-right: 135px; margin-top: 100px; background-position: right center; background-repeat: no-repeat }
#tabs { position: relative }
#tabs .field-name-body { display: block; }
#tabs .field-name-body p { margin-bottom: 20px; }
#tabs .field-name-body ul {margin-left: 20px; margin-bottom: 20px}
#tabs .field-name-body ul li {font-size: 1.2em; color: #4D4D4D; line-height: 1.5em; margin-bottom: 10px}
#tabs .ratings p { margin-bottom: 5px; color: #000; font-size: 0.9em; }
#tabs .field-label { float: left; width: 7em; text-align: right; margin-right: 5px; font-weight: bold; margin-bottom: 10px; color: #989898; text-transform: uppercase; font-size: 1.1em }
#details .product-bits { margin-bottom: 20px; display: block }
#details .product-bits .field-items { margin-bottom: 20px; color: #4D4D4D; font-size: 1.2em }
#details .product-bits .five-star-rating { width: 100%; display: table; margin-bottom: 20px }
.uc-product-node #left .field-name-uc-product-image img { width: 100%; height: auto }
.uc-product-node #tabs .controls { position: absolute; top: -50px; right: 0; }
.uc-product-node #tabs .controls li.ui-state-active { display: none }
.uc-product-node #tabs .controls li { display: block }
.uc-product-node #tabs { padding-bottom: 20px }
#tabs #details { padding-bottom: 20px }
.node-type-product #left { padding-bottom: 40px }
.node-type-product #tabs { padding-bottom: 40px }
/* Panels */

#panels { border-top: solid 1px #989898; position: relative; clear: both }
#panels h2 { font-size: 2.0em }
#panels ul.panel-controls { display: table; margin: 0 auto; position: absolute; left: 0; right: 0; }
#panels ul.panel-controls li { display: table-cell; width: auto; border-bottom: solid 1px #989898 }
#panels ul.panel-controls li.ui-state-active { border-left: solid 1px #989898; border-top: solid 1px #989898; border-right: solid 1px #989898; border-bottom: none; border-top-right-radius: 12px; -moz-border-radius-topright: 12px; -webkit-border-top-right-radius: 12px; border-top-left-radius: 12px; -moz-border-radius-topleft: 12px; -webkit-border-top-left-radius: 12px; background-color: #FFF; }
#panels ul.panel-controls li a { display: block; padding: 10px 15px; text-align: center; outline: none; text-decoration: none; }
/* Comments */
#comments { margin-top: 0 }
#product-comments { clear: both; min-height: 390px; padding-top: 15px }
#product-comments .links { font-size: 1.1em }
/* Related products */
#related-products { clear: both; padding-top: 15px }
/* Links */
#links { clear: both }
body.logged-in .links { display: none }
/* Where to buy */

.page-stores #tabs .tab-buttons ul, .page-store-locator #tabs .tab-buttons ul { display: table }
.page-stores #tabs .tab-buttons ul li, .page-store-locator #tabs .tab-buttons ul li { display: table-cell; padding-left: 10px; text-align: center; font-size: 0.9em }
.page-stores #tabs .tab-buttons ul li a, .page-store-locator #tabs .tab-buttons ul li a { display: block; width: 48px; height: 48px; background-color: #333; overflow: hidden; text-indent: 9999px; white-space: nowrap; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-map-sprite@1.png); background-repeat: no-repeat }
.page-stores #tabs .tab-buttons ul li a.map, .page-store-locator #tabs .tab-buttons ul li a.map { background-position: center 0 }
.page-stores #tabs .tab-buttons ul li a.list, .page-store-locator #tabs .tab-buttons ul li a.list { background-position: center -49px }
.page-stores #tabs .tab-buttons ul li a.online, .page-store-locator #tabs .tab-buttons ul li a.online { background-position: center -100px }
.page-stores #tabs .tab-buttons ul li a:hover, .page-store-locator #tabs .tab-buttons ul li a:hover { background-color: #333 }
.page-stores #tabs .tab-buttons ul li.ui-state-active a, .page-store-locator #tabs .tab-buttons ul li.ui-state-active a { background-color: #E01E27 }
#list-display .views-row:hover { background-color: #EEE }
#list-display .views-row { font-size: 1.1em; margin-bottom: 30px }
#list-display .views-row .views-field-title { margin: 10px 10px 0 10px }
#list-display .views-row .views-field-field-address { margin: 0 10px 10px 10px }
body.page-stores .wrapper #tabs { position: relative }
body.page-stores .wrapper #tabs .view-empty { position: absolute; margin: auto; top: 20%; left: 0; right: 0; color: #8C2E0B; border: 1px solid #ED541D; background-color: #FEF5F1; background-image: url(/misc/message-24-error.png); background-repeat: no-repeat; background-position: 8px 8px; margin: 0 8%; padding: 10px 10px 10px 50px; }
body.page-stores .wrapper #tabs .view-empty p { line-height: normal }
/* Store pages */

.node-type-store #left { margin-bottom: 20px }
.node-type-store #right .field-line { margin-bottom: 20px }
.node-type-store #right .field-line .field-label { font-size: 1.1em; font-weight: bold; float: left; width: 7em; margin-right: 5px; text-align: right }
.node-type-store #right .field-line .field-items { font-size: 1.1em; margin-left: 7em }
.node-type-store #right .field-line .field-items .locality, .node-type-store #right .field-line .field-items .country { margin-left: 5px }
.node-type-store .views-exposed-form { padding-bottom: 20px }
.form-item-field-geofield-distance-distance .form-text { width: 40px; }
.form-item-field-geofield-distance-origin .form-text { width: 100%; }
.form-item-field-geofield-distance-origin { width: 300px }
.geofield-proximity-origin-from { font-size: 1.1em }
.geofield-proximity-field-wrapper .geofield-proximity-origin-from { padding-top: 12px }
.form-item-field-geofield-distance-unit.form-type-select { width: 110px; background-position: center right }
.form-item-field-geofield-distance-unit.form-type-select select { width: 132px }
.views-exposed-widgets .views-submit-button { margin-left: 15px }
footer { background-color: #333; background-repeat: no-repeat; }
footer h2 { color: #E01E27; margin-bottom: 4px; font-size: 1.8em; }
footer .wrapper { padding-top: 50px; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/logo-footer@1.png); background-repeat: no-repeat; background-position: center bottom; padding-bottom: 150px; }
footer #footer-right { width: 50%; margin-left: 50%; }
footer #footer-right .footer-column { width: 33.33%; float: left; }
footer #footer-right .footer-column ul { margin-bottom: 10px; }
footer #footer-right .footer-column ul li { list-style: none; line-height: 1.8em; margin: 0; font-size: 1.1em; }
footer #footer-right .footer-column ul li a { list-style: none; color: #CBCBCB; text-decoration: none; }
footer #footer-right .footer-column ul li a:hover { color: #FFF; }
#subscribe .form-text { padding-left: 60px; background-color: #000; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-email@1.png); background-repeat: no-repeat; background-position: 15px 9px; border-radius: 22px; -moz-border-radius: 22px; -webkit-border-radius: 22px; outline: none; color: #CBCBCB; }
#subscribe p { margin-bottom: 10px; font-size: 1.2em; }
/* Forms */

.form-text { color: #989898; background-color: #EEE; padding: 12px; font-size: 18px; outline: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.form-textarea { color: #989898; background-color: #EEE; padding: 12px; font-size: 18px; outline: none; border: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.webform-component label, .form-item label { font-size: 1.3em; }
.form-item .description { margin-top: 5px; font-size: 1.1em; }
.form-actions { padding-bottom: 30px }
.webform-confirmation { padding-bottom: 60px }
.views-exposed-form select { background: transparent; font-size: 18px; border: 0; height: 40px; color: #989898; font-weight: lighter; -webkit-appearance: none; outline: none; border: none }
.views-exposed-form .form-type-select { background-color: #EEE; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-select@1.png); background-repeat: no-repeat; overflow: hidden; height: 44px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding-left: 12px }
/* User page */
.page-user .view-empty { min-height: 400px }
/* Five astar */

form.fivestar-widget { clear: none }
form.fivestar-widget .clearfix::after { content: none; clear: none }
.fivestar-outline div.fivestar-widget .star, .fivestar-outline div.fivestar-widget .star a { background: url (/sites/johnbull.co.nz/themes/johnbull/assets/images/star.png) no-repeat 0 0px !important;
}
.fivestar-outline div.fivestar-widget .cancel, .fivestar-outline div.fivestar-widget .star { width: 18px; height: 18px }
/* Buttons */

.form-submit { background-color: #E01E27; height: 44px; outline: none; color: #FFF; font-size: 1.4em; padding-left: 22px; padding-right: 40px; border-radius: 22px; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-right-arrow@1.png); background-repeat: no-repeat; background-position: right 7px; outline: none; -moz-border-radius: 22px; -webkit-border-radius: 22px; }
.form-submit:hover { background-position: right -53px; background-color: #000; color: #FFF; }
.button-right { background-color: #E01E27; text-decoration: none; padding: 9px 40px 9px 22px; margin-top: 12px; outline: none; color: #FFF; font-size: 1.4em; border-radius: 22px; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-right-arrow@1.png); background-repeat: no-repeat; background-position: right 7px; -moz-border-radius: 22px; -webkit-border-radius: 22px; }
.button-left { background-color: #E01E27; text-decoration: none; padding: 9px 22px 9px 40px; margin-top: 12px; outline: none; color: #FFF; font-size: 1.4em; border-radius: 22px; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-left-arrow@1.png); background-repeat: no-repeat; background-position: 7px 7px; -moz-border-radius: 22px; -webkit-border-radius: 22px; }
.button-right:hover { background-position: right -53px; background-color: #FFF; color: #989898 }
.button-left:hover { background-position: 7px -53px; background-color: #FFF; color: #989898 }
#featured .button-right:hover { background-color: #333; color: #FFF; }
#featured .button-left:hover { background-color: #333; color: #FFF; }
#featured .ui-state-active .button-right, #featured .ui-state-active .button-left { background-color: #E1E1E1; }
/* Gradients */

.black-gradient { background: #000000; /* Old browsers */ background: -moz-linear-gradient(top, #333333 0%, #000000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #333333 0%, #000000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #333333 0%, #000000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #333333 0%, #000000 100%); /* IE10+ */ background: linear-gradient(to bottom, #333333 0%, #000000 100%); /* W3C */ }
/* Arrows */

.down-arrow a { width: 85px; height: 48px; display: block; background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/large-down-arrow@1.png); background-repeat: no-repeat; background-position: center 0; }
.down-arrow:hover a { background-position: center -48px; }
.down-arrow div { width: 100%; text-align: center; font-size: 1.1em; margin-bottom: 5px; color: #CBCBCB; }
.down-arrow:hover div { color: #FFF; }
/* Mobile Navigation */

#build-menu-page { left: 0; position: relative; }
#build-menu { visibility: visible; z-index: 0; opacity: 1; -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; transform: none; display: none; width: 260px; padding: 0; position: static; z-index: 0; top: 0; height: 100%; overflow-y: auto; left: 0; }
.build-menu-animating #build-menu-page { position: fixed; overflow: hidden; width: 100%; top: 0; bottom: 0; }
.build-menu-animating.build-menu-close #build-menu-page, .build-menu-animating.build-menu-open #build-menu-page { -webkit-transition: -webkit-transform 250ms; -moz-transition: -moz-transform 250ms; -o-transition: -o-transform 250ms; -ms-transition: -ms-transform 250ms; transition: transform 250ms; }
.build-menu-animating.build-menu-open #build-menu-page { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.build-menu-animating #build-menu { display: block }
.build-menu-open #build-menu { display: block; -webkit-transition-delay: 0ms, 0ms, 0ms; -moz-transition-delay: 0ms, 0ms, 0ms; -o-transition-delay: 0ms, 0ms, 0ms; -ms-transition-delay: 0ms, 0ms, 0ms; transition-delay: 0ms, 0ms, 0ms; }
.build-menu-open #build-menu, .build-menu-close #build-menu { -webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms; -moz-transition: -moz-transform 250ms, opacity 250ms, visibility 0ms 250ms; -o-transition: -o-transform 250ms, opacity 250ms, visibility 0ms 250ms; -ms-transition: -ms-transform 250ms, opacity 250ms, visibility 0ms 250ms; transition: transform 250ms, opacity 250ms, visibility 0ms 250ms; }
#build-menu ul li { border-bottom: 1px solid #333; line-height: 2.5em; padding-left: 20px; list-style: none; }
#build-menu ul li a { font-size: 1.1em }
#build-menu ul li a.active { color: #FFF }
/* Drupal Resets */

div.addressfield-container-inline::after { content: normal; }
.views-exposed-widgets { margin-bottom: 0; }
.views-exposed-form .views-exposed-widget { padding: 0; }
.views-exposed-form .views-exposed-widget .form-submit { margin-top: 0; }
/* Reset Admin tabs */

.tabs { float: right; }
ul.primary { border: none; margin: 0; font-size: 1.1em }
ul.primary li a, ul.primary li.active a, ul.primary li:hover a { background-color: transparent; border: none; }
ul.primary li a.active { color: red; }
ul.tabs.secondary { display: none; }
/* Product Icons */
.field-name-field-product-icons { }
.field-name-field-product-icons ul li { list-style: none; margin-bottom: 10px; display: inline-block }
.field-name-field-product-icons ul li a { display: block; width: 65px; height: 65px; background-repeat: no-repeat; background: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/product-icons@1.png) 0 0 no-repeat; }
.field-name-field-product-icons ul li a:hover { background-position: 0 -65px; }
.field-name-field-product-icons ul li a.\31 40 {
background-position: 0 0
}
.field-name-field-product-icons ul li a.\33 00 {
background-position: -65px 0
}
.field-name-field-product-icons ul li a.APMA { background-position: -130px 0 }
.field-name-field-product-icons ul li a.Comfoflex { background-position: -195px 0 }
.field-name-field-product-icons ul li a.Coolmax { background-position: -260px 0 }
.field-name-field-product-icons ul li a.Electrical { background-position: -325px 0 }
.field-name-field-product-icons ul li a.Acid { background-position: -390px 0 }
.field-name-field-product-icons ul li a.Fat { background-position: -455px 0 }
.field-name-field-product-icons ul li a.Penetration { background-position: -520px 0 }
.field-name-field-product-icons ul li a.Slip { background-position: -585px 0 }
.field-name-field-product-icons ul li a.Steel { background-position: -650px 0 }
.field-name-field-product-icons ul li a.Water { background-position: -715px 0 }
.field-name-field-product-icons ul li a.Cushion { background-position: -780px 0 }
.view-id-our_products .views-exposed-widgets .views-widget .form-item-filter { text-align: center }
.view-id-our_products .views-exposed-widget { float: none }
.view-id-our_products .views-exposed-widgets .form-type-select { border: none; background-color: transparent; background-image: none; overflow: visible; height: auto }
.views-exposed-widgets { position: relative; margin-bottom: 15px }
.views-exposed-widgets .views-reset-button { position: absolute; right: 0; top: -70px }
.bef-select-as-links { display: inline-block }
.bef-select-as-links .form-item { display: inline-block; margin: 0 2px 10px 2px }
.bef-select-as-links .form-item a { display: block; width: 65px; height: 65px; text-indent: 9999px; overflow: hidden; white-space: nowrap; background: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/product-icons@1.png) no-repeat; background-position: 0 top }
.bef-select-as-links .form-item #edit-filter-9 a { background-position: 0 0 }
.bef-select-as-links .form-item #edit-filter-9 a:hover { background-position: 0 -65px }
.bef-select-as-links .form-item #edit-filter-9.selected a { background-position: 0 -130px }
.bef-select-as-links .form-item #edit-filter-10 a { background-position: -65px 0 }
.bef-select-as-links .form-item #edit-filter-10 a:hover { background-position: -65px -65px }
.bef-select-as-links .form-item #edit-filter-10.selected a { background-position: -65px -130px }
.bef-select-as-links .form-item #edit-filter-5 a { background-position: -130px 0 }
.bef-select-as-links .form-item #edit-filter-5 a:hover { background-position: -130px -65px }
.bef-select-as-links .form-item #edit-filter-5.selected a { background-position: -130px -130px }
.bef-select-as-links .form-item #edit-filter-7 a { background-position: -195px 0 }
.bef-select-as-links .form-item #edit-filter-7 a:hover { background-position: -195px -65px }
.bef-select-as-links .form-item #edit-filter-7.selected a { background-position: -195px -130px }
.bef-select-as-links .form-item #edit-filter-6 a { background-position: -260px 0 }
.bef-select-as-links .form-item #edit-filter-6 a:hover { background-position: -260px -65px }
.bef-select-as-links .form-item #edit-filter-6.selected a { background-position: -260px -130px }
.bef-select-as-links .form-item #edit-filter-8 a { background-position: -325px 0 }
.bef-select-as-links .form-item #edit-filter-8 a:hover { background-position: -325px -65px }
.bef-select-as-links .form-item #edit-filter-8.selected a { background-position: -325px -130px }
.bef-select-as-links .form-item #edit-filter-4 a { background-position: -390px 0 }
.bef-select-as-links .form-item #edit-filter-4 a:hover { background-position: -390px -65px }
.bef-select-as-links .form-item #edit-filter-4.selected a { background-position: -390px -130px }
.bef-select-as-links .form-item #edit-filter-3 a { background-position: -455px 0 }
.bef-select-as-links .form-item #edit-filter-3 a:hover { background-position: -455px -65px }
.bef-select-as-links .form-item #edit-filter-3.selected a { background-position: -455px -130px }
.bef-select-as-links .form-item #edit-filter-11 a { background-position: -520px 0 }
.bef-select-as-links .form-item #edit-filter-11 a:hover { background-position: -520px -65px }
.bef-select-as-links .form-item #edit-filter-11.selected a { background-position: -520px -130px }
.bef-select-as-links .form-item #edit-filter-13 a { background-position: -585px 0 }
.bef-select-as-links .form-item #edit-filter-13 a:hover { background-position: -585px -65px }
.bef-select-as-links .form-item #edit-filter-13.selected a { background-position: -585px -130px }
.bef-select-as-links .form-item #edit-filter-2 a { background-position: -650px 0 }
.bef-select-as-links .form-item #edit-filter-2 a:hover { background-position: -650px -65px }
.bef-select-as-links .form-item #edit-filter-2.selected a { background-position: -650px -130px }
.bef-select-as-links .form-item #edit-filter-12 a { background-position: -715px 0 }
.bef-select-as-links .form-item #edit-filter-12 a:hover { background-position: -715px -65px }
.bef-select-as-links .form-item #edit-filter-12.selected a { background-position: -715px -130px }
.bef-select-as-links .form-item #edit-filter-24 a { background-position: -780px 0 }
.bef-select-as-links .form-item #edit-filter-24 a:hover { background-position: -780px -65px }
.bef-select-as-links .form-item #edit-filter-24.selected a { background-position: -780px -130px }
/* Segments */

.view-segment-pages .views-row { position: relative; padding: 2% 0 }
.view-segment-pages .views-row .text { padding: 5% 0 }
.view-segment-pages .views-row .text p { margin-bottom: 20px }
.view-segment-pages .views-row-2 .image img { width: 400px; height: auto; border: solid 8px #E01E27 }
.view-segment-pages .views-row-odd .image { float: right; margin-left: 4% }
.view-segment-pages .views-row-even .image { float: left; margin-right: 4% }
/* Size Guide */

table tbody { border-top: none }
.page-node-34 #article table td, .page-node-34 #article table th { width: 20%; text-align: center; padding: 10px; font-size: 1.1em; font-weight: normal }
.page-node-34 #article table th { border-bottom: 3px solid #656565 }
.page-node-34 #article table tr.odd { background-color: #333; border-bottom: none; font-size: 1.2em }
.page-node-34 #article table tr.even { background-color: transparent; border-bottom: none; font-size: 1.2em }
/* Spalsh */

.splash { display: block; width: 100%; height: 100% }
.splash .container .left img { width: 100%; height: auto }
.splash .container .right .logo { display: block; width: 213px; height: 260px; background-repeat: no-repeat; background: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/logo-footer@1.png) center center no-repeat; margin-left: auto; margin-right: auto }
.splash .container .right p { font-size: 1.5em !important; margin: 30px 0; text-align: center }
/* Tooltips */
.ui-tooltip { padding: 10px; position: absolute; z-index: 9999; max-width: 300px; background-color: #000; font-size: 1.0em; color: #FFF }
.tooltip_ui { display: none }
.messages { font-size: 1.1em; margin-bottom: 30px; display: block}
body.page-products .view-empty { color: #8C2E0B; background-image: url(/misc/message-24-error.png); border-color: #ed541d; background-position: 8px 8px; /* LTR */ background-repeat: no-repeat; border: 1px solid; margin: 6px 0; padding: 10px 10px 10px 50px; /* LTR */ background-color: #fef5f1; }
.openlayers-tooltip-name, .openlayers-tooltip-description { font-size: 1.2em }
/* Flippy */

ul.flippy li { position: absolute; z-index: 100; font-size: 1.2em; overflow: hidden; text-indent: 9999px}
ul.flippy li.prev {margin-top: 20%;}
ul.flippy li.next { margin-top: 20%}
ul.flippy li a {display: block; width: 45px; height: 90px; background: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/left-right-arrows.png) center top no-repeat; overflow: hidden; text-indent: 9999px}
ul.flippy li.prev a {background-position-y: -180px}
ul.flippy li.prev a:hover {background-position-y: -270px}
ul.flippy li.next a:hover {background-position-y: -90px}

.og-context-node-36 .view-id-og_nodes .views-row {margin-bottom: 30px}
.og-context-node-36 .view-id-og_nodes .views-row .more-link {margin-left: 5px}

/* Grab, Scatch & Win */
.page-eform-submit-grab-scratch-win #featured, .page-node-859 #container {
	background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/form-background.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover
}

.page-node-859 #container {background-position: center bottom; position: relative}

.page-node-859 #featured .content {text-align: center; padding-top: 30px}
.page-node-859 #featured .content p {font-size: 1.5em; color: #FFF}
.page-node-859 #featured .content .and {color: #FFF; font-size: 1.7em; text-align: center; padding: 0 30px}
.page-node-859 #featured .content .prize .cash {color: #e01e27; text-transform: uppercase; font-size: 3.6em; font-weight: bold}
.page-node-859 #featured .content .prize .byline {color: #FFF; display: block; font-size: 1.3em}
.page-node-859 #featured .content .last {clear: both; margin-top: 30px}
.page-node-859 #featured .content .form-actions {padding-top: 30px}
.page-node-859 #featured .content .form-actions .form-submit {display: inline-block; padding: 9px 40px 9px 22px; text-transform: uppercase; height: auto}
.page-node-859 #featured .content .form-actions .form-submit:hover {background-color: #FFF; color: #000}

.page-eform-submit-grab-scratch-win .form-footer {
	background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/cash-only.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 500px
	}

.page-node-859 .header {
	background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/cash-only.png);
	background-repeat: no-repeat;
	}

.page-eform-submit-grab-scratch-win h1, .page-node-859 h1 {
	display: block;
	background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/grab-scratch-win-logo.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin: auto;
	overflow: hidden;
	text-indent: -9999px
	}
	
.page-eform-submit-grab-scratch-win	.pre-instructions {text-align: center}
.page-eform-submit-grab-scratch-win	.pre-instructions p {font-size: 1.5em; color: #FFF !important}

.entitytype-grab_scratch_win-form label {color: #FFF}
.entitytype-grab_scratch_win-form .form-text {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.entitytype-grab_scratch_win-form .description, .entitytype-grab_scratch_win-form .form-file, .entitytype-grab_scratch_win-form .file {color: #FFF}
.entitytype-grab_scratch_win-form .error {margin-top: 5px}
.entitytype-grab_scratch_win-form select {
	background-color: #FFF;
	font-size: 18px;
	border: 0;
	border-radius: 5px;
	height: 44px;
	color: #000;
	font-weight: lighter;
	-webkit-appearance: none;
	outline: none;
	padding-left: 10px;
	padding-right: 40px;
	background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-down-arrow@1.png);
	background-repeat: no-repeat;
	background-position: right 11px top 10px
}

.field-name-field-no-store .option {font-size: 1.1em; vertical-align: middle; margin-left: 5px}


.entitytype-grab_scratch_win-form .captcha {color: #FFF; font-size: 1.1em}
.entitytype-grab_scratch_win-form .captcha legend {display: none}

.page-eform-grab-scratch-win-confirm #featured .wrapper {padding-bottom: 50px}

/* Ajax Throbber */

.ajax-progress-throbber {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5) !important
}

.ajax-progress-throbber .message {
  display: none;
}

.ajax-progress-throbber .throbber {
  position: fixed;
  display: block;
  left: 50%;
  top: 50%;
  background: #e01e27 url(/sites/johnbull.co.nz/themes/johnbull/assets/images/ajax-loader.gif) center center no-repeat !important;
  width: 120px;
  height: 120px;
  margin: -60px 0 0 -60px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px
}

/* Warranty Claim Form*/
.page-eform-submit-warranty-claim-form h1 {text-align: center}
.page-eform-submit-warranty-claim-form .pre-instructions {margin-bottom: 30px}
.page-eform-submit-warranty-claim-form .entitytype-warranty_claim_form-form {max-width: 600px; margin: auto}
.page-eform-submit-warranty-claim-form fieldset {background-color: #EEE; margin-bottom: 30px; padding-bottom: 20px}
.page-eform-submit-warranty-claim-form fieldset .fieldset-legend {font-size: 1.3em; margin-left: 0.5em}
.page-eform-submit-warranty-claim-form .form-text, .page-eform-submit-warranty-claim-form .form-textarea {background-color: #FFF; width: 100%; box-sizing: border-box}
.page-eform-submit-warranty-claim-form .form-item {margin-right: 3%; margin-left: 3%}
.page-eform-submit-warranty-claim-form #field-address-add-more-wrapper fieldset, .page-eform-submit-warranty-claim-form .field-name-field-date-of-purchase fieldset {margin-bottom: 0; padding-bottom: 0}
.page-eform-submit-warranty-claim-form .field-name-field-address select {width: 100%; max-width: 290px}
.page-eform-submit-warranty-claim-form #field-address-add-more-wrapper legend {display: none}
.page-eform-submit-warranty-claim-form select {
	background-color: #FFF;
	font-size: 18px;
	border: 0;
	border-radius: 5px;
	height: 44px;
	color: #000;
	font-weight: lighter;
	-webkit-appearance: none;
	outline: none;
	padding-left: 10px;
	padding-right: 40px;
	background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/icon-down-arrow@1.png);
	background-repeat: no-repeat;
	background-position: right 11px top 10px
}
#node-860 .content {padding-bottom: 50px}

/* Basic pages */
.node-type-page .field-name-body {padding-bottom: 40px}
.node-type-page .field-name-body p {margin-bottom: 20px}

.maintenace {background-color: #212121;}
.maintenace .wrapper {color: #FFF; text-align: center; font-size: 1.2em; padding-top: 10px; padding-bottom: 10px}

/* auro – hide APMA logo */
.form-item-edit-filter-5,
#edit-filter-5 {
	display: none!important;
}
